API reference扩展
获取被忽略的入群请求(NapCat)
被忽略的入群请求数组(NapCat 字段命名),每项含请求序列、邀请人、群信息与处理标记。 只读。
被忽略的入群请求数组(NapCat 字段命名),每项含请求序列、邀请人、群信息与处理标记。
只读。
AuthorizationBearer <token>
Authorization: Bearer <access_token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/get_group_ignore_add_request" \ -H "Content-Type: application/json" \ -d '{}'{ "status": "ok", "retcode": 0, "data": [ { "request_id": 0, "invitor_uin": 0, "invitor_nick": "string", "group_id": 0, "message": "string", "group_name": "string", "checked": true, "actor": 0, "requester_nick": "string" } ], "message": "string", "wording": "string"}Was this page helpful?